Fetch Following Count
curl --request GET \
--url https://api.replyke.com/api/v6/:projectId/users/:userId/following-countimport requests
url = "https://api.replyke.com/api/v6/:projectId/users/:userId/following-count"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.replyke.com/api/v6/:projectId/users/:userId/following-count', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"count": 123
}User Follow Operations
Fetch Following Count
Get the count of accounts a specific user follows
GET
/
:projectId
/
users
/
:userId
/
following-count
Fetch Following Count
Get the count of accounts a specific user follows. This is a public endpoint that does not require authentication.
Path Parameters
ID of the user to get following count for
Response
Total number of accounts the specified user follows
Error Responses
Invalid User ID - 400 Bad Request
Invalid User ID - 400 Bad Request
{
"error": "Invalid or missing userId",
"code": "follow/invalid-user-id"
}
User Not Found - 404 Not Found
User Not Found - 404 Not Found
{
"error": "User not found",
"code": "user/not-found"
}
Server Error - 500 Internal Server Error
Server Error - 500 Internal Server Error
{
"error": "Internal server error",
"code": "follow/server-error"
}
⌘I

